Subject: Please Read - New Group Calendar
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 08:33:00 -0800 (PST)

Effective today, we have a group calendar.  Please use it to enter your days 
when you will be out.  If you would prefer to tell me, then I can enter them 
for you.  Everyone in the West Desk has access to this calendar.  Please 
utilize it so there is no shock to us assistants when you are not sitting at 
your desk in the morning and are on vacation or a business trip.

Also, please let me know when you are gone for the day.  This does not need 
to be in the calendar, but would be nice to know for phone call purposes.

Just click on this link and  the icon will be added  to your desk top.

Many thanks,
Ina Rangel
-

West Desk Calendar =>